uuid: 0388b7b5-1911-4de8-b02c-f8f961b7cc75
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_user_organization
  module:
    - user
id: user.user.field_user_organization
field_name: field_user_organization
entity_type: user
bundle: user
label: Organization
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
